<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Differently Ebony.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Extreme Sure Grip</Source>
      <Dest>金装飾の黒檀の万力の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Shock Abatement</Source>
      <Dest>金装飾の黒檀のブーツ(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Magic Abatement</Source>
      <Dest>銀細工の黒檀の盾(魔法軽減)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Alteration</Source>
      <Dest>金装飾の黒檀の変性術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Strength</Source>
      <Dest>銀細工の黒檀のブーツ(腕力)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Rejuvenation</Source>
      <Dest>金装飾の黒檀の復活の鎧</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Extreme Blocking</Source>
      <Dest>金装飾の黒檀の盾 防御術の盾(極限)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Magic Abatement</Source>
      <Dest>金装飾の黒檀の盾(魔法軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Replenishing</Source>
      <Dest>銀細工の黒檀の補給の兜</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Magicka</Source>
      <Dest>銀細工の黒檀のマジカの兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Magic Suppression</Source>
      <Dest>金装飾の黒檀の盾(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Major Sure Grip</Source>
      <Dest>銀細工の黒檀の万力の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Extreme Smithing</Source>
      <Dest>金装飾の黒檀の鍛造術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Eminent Sure Grip</Source>
      <Dest>金装飾の黒檀の万力の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Archery</Source>
      <Dest>金装飾の黒檀の弓術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Fire Abatement</Source>
      <Dest>金装飾の黒檀のブーツ(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Fire Suppression</Source>
      <Dest>銀細工の黒檀のブーツ(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Invigoration</Source>
      <Dest>銀細工の黒檀の活性の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Dwindling Shock</Source>
      <Dest>銀細工の黒檀の盾(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Muffling</Source>
      <Dest>金装飾の黒檀のブーツ(消音)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Dwindling Shock</Source>
      <Dest>銀細工の黒檀のブーツ(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Major Stamina</Source>
      <Dest>金装飾の黒檀のスタミナのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Major Wielding</Source>
      <Dest>金装飾の黒檀の巧妙さの篭手</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Muffling</Source>
      <Dest>銀細工の黒檀のブーツ(消音)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Major Blocking</Source>
      <Dest>銀細工の黒檀の盾防御術の盾(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Major Smithing</Source>
      <Dest>銀細工の黒檀の鍛造術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Shock Abatement</Source>
      <Dest>銀細工の黒檀の盾(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Health</Source>
      <Dest>金装飾の黒檀の体力の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Archery</Source>
      <Dest>金装飾の黒檀の弓術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Shock Suppression</Source>
      <Dest>金装飾の黒檀のブーツ(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Alteration</Source>
      <Dest>金装飾の黒檀の変性術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Restoration</Source>
      <Dest>金装飾の黒檀の回復術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield</Source>
      <Dest>銀細工の黒檀の盾</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Alteration</Source>
      <Dest>金装飾の黒檀の変性術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Fire Suppression</Source>
      <Dest>銀細工の黒檀の盾(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Frost Abatement</Source>
      <Dest>銀細工の黒檀の盾(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Dwindling Fire</Source>
      <Dest>金装飾の黒檀の盾(火減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Dwindling Frost</Source>
      <Dest>銀細工の黒檀の盾(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Major Archery</Source>
      <Dest>金装飾の黒檀の弓術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets</Source>
      <Dest>銀細工の黒檀の篭手</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Fire Abatement</Source>
      <Dest>金装飾の黒檀の盾(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Extreme Sure Grip</Source>
      <Dest>銀細工の黒檀の万力の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Restoration</Source>
      <Dest>銀細工の黒檀の回復術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Mending</Source>
      <Dest>金装飾の黒檀の修復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Shock Suppression</Source>
      <Dest>金装飾の黒檀の盾(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of the Ox</Source>
      <Dest>銀細工の黒檀のブーツ(雄牛)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of the Major Knight</Source>
      <Dest>金装飾の黒檀の大騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Eminent Sure Grip</Source>
      <Dest>銀細工の黒檀の万力の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Alteration</Source>
      <Dest>銀細工の黒檀の変性術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Restoration</Source>
      <Dest>銀細工の黒檀の回復術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Archery</Source>
      <Dest>金装飾の黒檀の弓術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Brawn</Source>
      <Dest>金装飾の黒檀のブーツ(強靭)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Eminent Blocking</Source>
      <Dest>銀細工の黒檀の盾 防御術の盾(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Extreme Archery</Source>
      <Dest>金装飾の黒檀の弓術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Remedy</Source>
      <Dest>銀細工の黒檀の治癒の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Major Smithing</Source>
      <Dest>金装飾の黒檀の鍛造術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Shield</Source>
      <Dest>金装飾の黒檀の盾</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Waterbreathing</Source>
      <Dest>金装飾の黒檀の兜(水呼吸)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Major Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Frost Suppression</Source>
      <Dest>金装飾の黒檀の盾(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Extreme Archery</Source>
      <Dest>銀細工の黒檀の弓術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Major Archery</Source>
      <Dest>銀細工の黒檀の弓術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Resurgence</Source>
      <Dest>金装飾の黒檀の蘇生の兜</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Fire Suppression</Source>
      <Dest>金装飾の黒檀のブーツ(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Extreme Stamina</Source>
      <Dest>金装飾の黒檀の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Remedy</Source>
      <Dest>金装飾の黒檀の治癒の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Restoration</Source>
      <Dest>金装飾の黒檀の回復術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Eminent Stamina</Source>
      <Dest>金装飾の黒檀のスタミナのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Frost Suppression</Source>
      <Dest>銀細工の黒檀の盾(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Invigoration</Source>
      <Dest>金装飾の黒檀の活性の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Archery</Source>
      <Dest>銀細工の黒檀の弓術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Brawn</Source>
      <Dest>銀細工の黒檀のブーツ(強靭)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Magicka</Source>
      <Dest>銀細工の黒檀のマジカの兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Eminent Smithing</Source>
      <Dest>金装飾の黒檀の鍛造術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Shock Suppression</Source>
      <Dest>銀細工の黒檀の盾(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Restoration</Source>
      <Dest>金装飾の黒檀の回復術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Frost Abatement</Source>
      <Dest>金装飾の黒檀の盾(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Recuperation</Source>
      <Dest>銀細工の黒檀の再起の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Waterbreathing</Source>
      <Dest>銀細工の黒檀の兜(水呼吸)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Health</Source>
      <Dest>金装飾の黒檀の体力の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Dwindling Fire</Source>
      <Dest>銀細工の黒檀の盾(火減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Restoration</Source>
      <Dest>金装飾の黒檀の回復術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Major Stamina</Source>
      <Dest>銀細工の黒檀のスタミナのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Restoration</Source>
      <Dest>銀細工の黒檀の回復術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Extreme Illusion</Source>
      <Dest>金装飾の黒檀の幻惑術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Eminent Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Alteration</Source>
      <Dest>金装飾の黒檀の変性術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Restoration</Source>
      <Dest>金装飾の黒檀の回復術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Major Blocking</Source>
      <Dest>金装飾の黒檀の防御術の盾(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet</Source>
      <Dest>銀細工の黒檀の兜</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Recharging</Source>
      <Dest>銀細工の黒檀の補填の兜</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet</Source>
      <Dest>金装飾の黒檀の兜</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Rejuvenation</Source>
      <Dest>銀細工の黒檀の復活の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Magic Suppression</Source>
      <Dest>銀細工の黒檀の盾(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Strength</Source>
      <Dest>金装飾の黒檀のブーツ(腕力)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of the Eminent Knight</Source>
      <Dest>金装飾の黒檀の騎士の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Health</Source>
      <Dest>銀細工の黒檀の体力の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of the Noble Knight</Source>
      <Dest>銀細工の黒檀の騎士の鎧(高潔)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Dwindling Flames</Source>
      <Dest>金装飾の黒檀のブーツ(焦熱減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Alteration</Source>
      <Dest>銀細工の黒檀の変性術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Extreme Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots</Source>
      <Dest>金装飾の黒檀のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Regeneration</Source>
      <Dest>金装飾の黒檀の回復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Extreme Wielding</Source>
      <Dest>金装飾の黒檀の巧妙さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Eminent Blocking</Source>
      <Dest>金装飾の黒檀の防御術の盾(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Dwindling Flames</Source>
      <Dest>銀細工の黒檀のブーツ(焦熱減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Restoration</Source>
      <Dest>銀細工の黒檀の回復術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Recharging</Source>
      <Dest>金装飾の黒檀の補填の兜</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Dwindling Magic</Source>
      <Dest>金装飾の黒檀の盾(魔法減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Archery</Source>
      <Dest>銀細工の黒檀の弓術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Dwindling Magic</Source>
      <Dest>銀細工の黒檀の盾(魔法減少)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Eminent Archery</Source>
      <Dest>金装飾の黒檀の弓術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets</Source>
      <Dest>金装飾の黒檀の篭手</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Regeneration</Source>
      <Dest>銀細工の黒檀の回復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Health</Source>
      <Dest>銀細工の黒檀の体力の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Frost Abatement</Source>
      <Dest>銀細工の黒檀のブーツ(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Major Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Dwindling Frost</Source>
      <Dest>金装飾の黒檀のブーツ(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Extreme Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Conjuring</Source>
      <Dest>金装飾の黒檀の召喚術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Recuperation</Source>
      <Dest>金装飾の黒檀の再起の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Extreme Wielding</Source>
      <Dest>銀細工の黒檀の巧妙さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of Eminent Health</Source>
      <Dest>金装飾の黒檀の体力の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Eminent Alchemy</Source>
      <Dest>金装飾の黒檀の錬金術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Restoration</Source>
      <Dest>銀細工の黒檀の回復術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Extreme Smithing</Source>
      <Dest>銀細工の黒檀の鍛造術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Frost Suppression</Source>
      <Dest>金装飾の黒檀のブーツ(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Magicka</Source>
      <Dest>金装飾の黒檀のマジカの兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Dwindling Frost</Source>
      <Dest>金装飾の黒檀の盾(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Restoration</Source>
      <Dest>銀細工の黒檀の回復術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Major Sure Grip</Source>
      <Dest>金装飾の黒檀の万力の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Resurgence</Source>
      <Dest>銀細工の黒檀の蘇生の兜</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Replenishing</Source>
      <Dest>金装飾の黒檀の補給の兜</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Alteration</Source>
      <Dest>金装飾の黒檀の変性術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Shock Abatement</Source>
      <Dest>銀細工の黒檀のブーツ(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Restoration</Source>
      <Dest>金装飾の黒檀の回復術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Conjuring</Source>
      <Dest>銀細工の黒檀の召喚術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Eminent Wielding</Source>
      <Dest>銀細工の黒檀の巧妙さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Major Alchemy</Source>
      <Dest>銀細工の黒檀の錬金術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Mending</Source>
      <Dest>銀細工の黒檀の修復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Dwindling Shock</Source>
      <Dest>金装飾の黒檀の盾(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Shock Suppression</Source>
      <Dest>銀細工の黒檀のブーツ(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Eminent Stamina</Source>
      <Dest>銀細工の黒檀のスタミナのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor of the Noble Knight</Source>
      <Dest>金装飾の黒檀の騎士の鎧(高潔)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots</Source>
      <Dest>銀細工の黒檀のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Fire Suppression</Source>
      <Dest>金装飾の黒檀の盾(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Golden Ebony Shield of Shock Abatement</Source>
      <Dest>金装飾の黒檀の盾(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of the Major Knight</Source>
      <Dest>銀細工の黒檀の大騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Dwindling Shock</Source>
      <Dest>金装飾の黒檀のブーツ(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of the Ox</Source>
      <Dest>金装飾の黒檀のブーツ(雄牛)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Fire Abatement</Source>
      <Dest>銀細工の黒檀のブーツ(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Health</Source>
      <Dest>銀細工の黒檀の体力の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Eminent Smithing</Source>
      <Dest>銀細工の黒檀の鍛造術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Magicka</Source>
      <Dest>銀細工の黒檀のマジカの兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Alteration</Source>
      <Dest>銀細工の黒檀の変性術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Major Alteration</Source>
      <Dest>銀細工の黒檀の変性術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Extreme Blocking</Source>
      <Dest>銀細工の黒檀の盾 防御術の盾(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Destruction</Source>
      <Dest>銀細工の黒檀の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Boots of Frost Abatement</Source>
      <Dest>金装飾の黒檀のブーツ(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Frost Suppression</Source>
      <Dest>銀細工の黒檀のブーツ(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Eminent Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Magicka</Source>
      <Dest>金装飾の黒檀のマジカの兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Extreme Illusion</Source>
      <Dest>銀細工の黒檀の幻惑術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Major Alteration</Source>
      <Dest>金装飾の黒檀の変性術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Helmet of Major Archery</Source>
      <Dest>銀細工の黒檀の弓術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Eminent Destruction</Source>
      <Dest>金装飾の黒檀の破壊術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Gauntlets of Major Wielding</Source>
      <Dest>銀細工の黒檀の巧妙さの篭手</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Extreme Stamina</Source>
      <Dest>銀細工の黒檀の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Helmet of Extreme Magicka</Source>
      <Dest>金装飾の黒檀のマジカの兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor</Source>
      <Dest>銀細工の黒檀の鎧</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Armor</Source>
      <Dest>金装飾の黒檀の鎧</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Eminent Alteration</Source>
      <Dest>銀細工の黒檀の変性術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Shield of Fire Abatement</Source>
      <Dest>銀細工の黒檀の盾(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ebony Gauntlets of Eminent Wielding</Source>
      <Dest>金装飾の黒檀の巧妙さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Boots of Dwindling Frost</Source>
      <Dest>銀細工の黒檀のブーツ(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of the Eminent Knight</Source>
      <Dest>銀細工の黒檀の騎士の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ebony Armor of Extreme Alteration</Source>
      <Dest>銀細工の黒檀の変性術の鎧(極限)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
